body { width:611px; min-width:611px; margin-left:auto; margin-right:auto; background-color:#FFFFFF; text-align:center; font-family:Arial,Helvetica,sans-serif; color:#000000; }
caption,div,dd,dt,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,th,td,ul { font-family:Arial,Helvetica,sans-serif; font-size:13px; color:#000000; }
em { font-style:italic; font-weight:normal; }
img { border:none; }
strong { font-style:normal; font-weight:bold; }
ul { list-style-type:square; }

a:link { color:#CC3333; text-decoration:none; }
a:visited { color:#8E6262; text-decoration:none; }
a:hover {color:#8E6262; text-decoration:underline; }
a:active { color:#981616; text-decoration:underline; }
td.RubricButton:hover { background-color:#DCD8D0; }

.Bold { font-weight:bold; }
.BoldItalic { font-style:italic; font-weight:bold; }
.DivStandard { width:611px; clear:both; text-align:left; }
.FirstLetter { font-size:16px; font-weight:bold; }
.FlagLeft { width:240px; float:left; margin-top:10px; margin-bottom:80px; text-align:right; line-height:11px; }
.FlagLeft img {margin-left:7px; }
.FlagRight { width:240px; float:right; margin-top:10px; margin-bottom:80px; text-align:left; line-height:11px; }
.FlagRight img {margin-right:7px; }
.GoImage { padding-top:10px; padding-bottom:25px; padding-left:50px; padding-right:50px; text-align:center; line-height:15px; font-size:12px; color:#666666; }
.GoText { padding-bottom:25px; text-align:center; line-height:15px; font-size:12px; color:#666666; }
.Italic { font-style:italic; }
.NaviLink { font-size:11px; }
.Normal { font-style:normal; font-weight:normal; }
.RubricAgd { height:8px; width:74px; background-color:#BBA09B; border-width:1px; border-left-style:solid; border-right-style:solid; border-color:#FFFFFF; padding:0; }
.RubricAnth { height:8px; width:74px; background-color:#6C6F8E; border-width:1px; border-left-style:solid; border-right-style:solid; border-color:#FFFFFF; padding:0; }
.RubricArch { height:8px; width:74px; background-color:#934F4F; border-width:1px; border-left-style:solid; border-right-style:solid; border-color:#FFFFFF; padding:0; }
.RubricButton { height:20px; width:74px; background-color:#E8E6E2; border-width:1px; border-top-style:solid; border-left-style:solid; border-right-style:solid; border-color:#FFFFFF; padding:0; vertical-align:middle; text-align:center; font-size:11px; }
.RubricCal { height:8px; width:74px; background-color:#89978C; border-width:1px; border-left-style:solid; border-right-style:solid; border-color:#FFFFFF; padding:0; }
.RubricFooter { width:611px; margin-top:12px; margin-bottom:30px; text-align:center; font-size:11px; color:#808080; }
.RubricFooter a { padding-left:6px; padding-right:6px; }
.RubricLink { height:8px; width:74px; background-color:#BFC8A0; border-width:1px; border-left-style:solid; border-right-style:solid; border-color:#FFFFFF; padding:0; }
.RubricLit { height:8px; width:74px; background-color:#D8C09A; border-width:1px; border-left-style:solid; border-right-style:solid; border-color:#FFFFFF; padding:0; }
.RubricMarginBottom { height:20px; width:5px; background-color:#E8E6E2; border-width:1px; border-top-style:solid; border-color:#FFFFFF; padding:0; }
.RubricMarginTop { height:8px; width:5px; background-color:#E8E6E2; padding:0; }
.RubricProf { height:8px; width:74px; background-color:#E9DCAF; border-width:1px; border-left-style:solid; border-right-style:solid; border-color:#FFFFFF; padding:0; }
.RubricThem { height:8px; width:74px; background-color:#FFD07D; border-width:1px; border-left-style:solid; border-right-style:solid; border-color:#FFFFFF; padding:0; }
.SmallCaps { font-variant:small-caps; }
.TableStandard { width:611px; clear:both; border:none; margin:0; border-collapse:collapse; border-spacing:0; padding:0; text-align:left; empty-cells:show; }